.comment-form { margin-top: 20px; }
.comment-form .actions .submit-btn {
    font-size: 14px;
    font-weight: bold;
    background-color: #005A8C;
    text-transform: uppercase;
    border-radius: 0px;
    padding: 12px 15px;
}
.comment-form .form-group textarea{
    border-radius: 0px;
    width: 100% !important;
    height: 100px;
}
